While taking all care in the preparation of information in and content of this web site, YourLifeChoices and its sponsors and advertisers disclaim liability to any person for anything done by that person in reliance, whether wholly or partially, on information and content provided in this web site. YourLifeChoices accepts no responsibility for the accuracy or completeness of any material contained in this web site.
YourLifeChoices offers the information as a general guide only and it does not purport to represent professional advice nor do the published materials on this web site represent a recommendation or endorsement of the services or products referred to. The content of this web site is intended for general information only and should not be relied on in place of professional advice.
YourLifeChoices is not responsible for the contents of any linked site or any link contained in a linked site, or any changes or updates to such sites. Any opinions, advice, statements, services, offers or other information or content expressed or made available by third parties via these links, are those of the respective authors and not of YourLifeChoices.
Any person relying on any information and published materials obtained in or accessed through this website does so at his or her own risk. YourLifeChoices, its employees and agents are not liable for any loss or damage incurred as a result of any reliance on the content on this website.
By accessing information at or through this site each user waives and releases YourLifeChoices to the full extent permitted by law from any and all claims relating to the usage of the material made available through the website. In no event shall YourLifeChoices be liable for any incident or consequential damages resulting from use of the material.
Privacy Statement
YourLifeChoices website has created this privacy statement in order to demonstrate our firm commitment to privacy. The following discloses our information gathering and dissemination practices for this web site: http://www.YourLifeChoices.com.au

We may use your IP address to help diagnose problems with our server, and to administer our web site.
This site contains links to other sites. YourLifeChoices is not responsible for the privacy practices nor the content of such web sites. Visitors to our site should be aware of the privacy and confidentiality policies of those sites to which we provide links.
We may collect email addresses from entrants to competitions, participants in surveys and users of the site's facilities. Also site visitors can select to opt-in email lists. The email lists are used to send you information, news, and details of offers, competitions and surveys on the YourLifeChoices web site. The email lists are stored on a separate email server and are protected from unauthorised use. Users may opt-out of receiving future mailings; see the Opt-Out section below.
We do not provide any email addresses to third parties.
We use Google Display Advertising and Google Analytics Retargeting for Advertising. Visitors can opt out of Google Analytics for Display Advertising by visiting the Google Display Network Ads Preference Manager or using the Google Analytics Opt-out Browser add-on.


Opt-Out This site gives users the following options for removing their information from our database to not receive future communications or to no longer receive our service: You can send an email with “unsubscribe” in the subject line to admin@yourlifechoices.com.au You can send mail to the following postal address:

YourLifeChoices PO Box 157, Darling, VIC, Australia 3145

Contacting the Web Site If you have any questions about this privacy statement, the practices of this site, or your dealings with this web site, you can contact us at the email address and the postal address given above.